<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1975-01-11 13:45:00.00 GD 00h45'01.40" E 43d46'10.42" N</id>
<person>
<lastname>Matéo Renzi</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1975-01-11 13:45:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1975-01-11 13:45:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1975-01-11 14:45:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1975-01-11 14:45:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Florence</county>
<city>Florence</city>
<longitude>00h45'01.40" E</longitude>
<latitude> 43d46'10.42" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Toscane</state>
<country>Italie</country>
</horoscope>
